Unable to change password using Horde interface: 500 Invalid user or password

Created:

2016-11-16 12:51:44 UTC

Modified:

2017-08-16 16:46:39 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to change password using Horde interface: 500 Invalid user or password

Applicable to:

  • Plesk 11.x for Linux

Symptoms

Unable to change password using Horde interface:

Incorrect old password.: 500 Invalid user or password

Cause

Incorrect records in file /etc/psa-webmail/horde/passwd/backends.php .

Resolution

Modify the following section in /etc/psa-webmail/horde/passwd/backends.php :

$backends['poppassd'] = array(
'name' => 'Local Poppassd Server',
'preferred' => '',
'password policy' => array(
'minLength' => 8,
'maxLength' => 64,
'maxSpace' => 1,
'minUpper' => 1,
'minLower' => 1,
'minNumeric' => 1,
'minSymbol' => 1
),
);

Change the password using Horde.

Have more questions? Submit a request
Please sign in to leave a comment.